=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.5-3) unstable; urgency=medium

  * bump minimum required version of golang-github-minio-md5-simd-dev to 1.1.2

 -- Félix Sipma <felix@debian.org>  Sun, 29 Aug 2021 10:23:49 +0200

golang-github-minio-minio-go-v7 (7.0.5-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 05 Feb 2021 10:43:17 +0800

golang-github-minio-minio-go-v7 (7.0.5-1) unstable; urgency=medium

  [ Félix Sipma ]
  * Initial import from golang-github-minio-minio-go
  * Rename package to golang-github-minio-minio-go-v7
  * New upstream version 7.0.5
  * rebase golang-github-minio-minio-go patch
  * add golang-github-google-uuid-dev, golang-github-json-iterator-go-dev,
    golang-github-rs-xid-dev to B-D
  * add golang-github-minio-md5-simd-dev to B-D
  * remove golang-github-go-ini-ini-dev from B-D
  * install NOTICE file to comply with Apache-2.0 license
  * use golang Section
  * update Standards-Version to 4.5.1 (no change required)
  * update team email address

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 01 Feb 2021 09:33:08 +0100
