## golang-github-minio-minio-go-v7 7.0.43

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.43-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream release
    - Drop no longer needed patch
  * Update list of installed files in d/rules
  * d/control:
    - Add myself to Uploaders
    - Update Standards-Version (no changes needed)
    - Update Build-Depends and Depends
  * Update d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 12 Nov 2022 14:05:49 +0000
