## golang-github-minio-minio-go-v7 7.0.45

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.45-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch to only track version 7 releases

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 03 Dec 2022 23:33:05 +0000
