=== debian/control ===
Source: golang-github-minio-minio-go-v7
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Félix Sipma <felix+debian@gueux.org>,
           Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-dustin-go-humanize-dev,
               golang-github-google-uuid-dev,
               golang-github-json-iterator-go-dev,
               golang-github-klauspost-compress-dev,
               golang-github-minio-md5-simd-dev (>= 1.1.2),
               golang-github-minio-sha256-simd-dev (>= 1.0.0),
               golang-github-rs-xid-dev (>= 1.4.0),
               golang-github-sirupsen-logrus-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-gopkg-ini.v1-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/minio/minio-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7.git
XS-Go-Import-Path: github.com/minio/minio-go/v7
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-minio-minio-go-v7-dev
Architecture: all
Depends: golang-github-dustin-go-humanize-dev,
         golang-github-google-uuid-dev,
         golang-github-json-iterator-go-dev,
         golang-github-klauspost-compress-dev,
         golang-github-minio-md5-simd-dev (>= 1.1.2),
         golang-github-minio-sha256-simd-dev (>= 1.0.0),
         golang-github-rs-xid-dev (>= 1.4.0),
         golang-github-sirupsen-logrus-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-gopkg-ini.v1-dev,
         ${misc:Depends}
Description: Go library for Amazon S3 compatible cloud storage
 The Minio Golang Client SDK provides simple APIs to access any Amazon S3
 compatible object storage server.
