=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.46-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version in d/control (no changes needed)
  * Update d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 10 Jan 2023 22:05:35 +0000
