=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-gopkg-ini.v1-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7.git
