## golang-github-minio-minio-go-v7 7.0.61

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.61-1) unstable; urgency=medium

  * New upstream release
  * Mark golang-github-minio-minio-go-v7-dev as Multi-Arch: foreign

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 21 Jul 2023 20:15:19 +0000

golang-github-minio-minio-go-v7 (7.0.57-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Jun 2023 00:50:29 +0000
