## golang-github-minio-minio-go-v7 7.0.66

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.66-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 13 Jan 2024 20:42:10 +0000

golang-github-minio-minio-go-v7 (7.0.63-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 08 Sep 2023 23:10:09 +0000
