## golang-github-minio-minio-go-v7 7.0.67

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.67-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 26 Feb 2024 22:56:03 +0000
