=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 
 Package: golang-github-minio-minio-go-v7-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-dustin-go-humanize-dev,
          golang-github-google-uuid-dev,
          golang-github-json-iterator-go-dev,
