## golang-github-minio-minio-go-v7 7.0.69

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.69-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Set minimum version of golang to aid backporting
    - Update Build-Depends and Depends
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 21 Apr 2024 14:37:57 +0000
