=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.20~),
                golang-github-dustin-go-humanize-dev,
                golang-github-google-uuid-dev,
                golang-github-json-iterator-go-dev,
@@ -15,11 +15,10 @@
                golang-github-minio-md5-simd-dev (>= 1.1.2),
                golang-github-minio-sha256-simd-dev (>= 1.0.0),
                golang-github-rs-xid-dev (>= 1.4.0),
-               golang-github-sirupsen-logrus-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-gopkg-ini.v1-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7.git
@@ -37,7 +36,6 @@
          golang-github-minio-md5-simd-dev (>= 1.1.2),
          golang-github-minio-sha256-simd-dev (>= 1.0.0),
          golang-github-rs-xid-dev (>= 1.4.0),
-         golang-github-sirupsen-logrus-dev,
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
          golang-gopkg-ini.v1-dev,
