## golang-github-minio-minio-go-v7 7.0.74

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.74-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends
    - Add a patch to use encoding/json rather than goccy/go-json, as that
      package doesn't build on s390x

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 06:59:54 +0000
