## golang-github-minio-minio-go-v7 7.0.77

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.77-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 04 Oct 2024 01:23:18 +0000

golang-github-minio-minio-go-v7 (7.0.75-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 18 Aug 2024 18:10:47 +0000
