## golang-github-minio-minio-go-v7 7.0.82

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.82-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 24 Dec 2024 16:55:35 +0000

golang-github-minio-minio-go-v7 (7.0.82-1) unstable; urgency=medium

  * New upstream release
    - Update patch for replacing use of goccy/go-jason with encoding/json

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 21 Dec 2024 21:40:08 +0000
