## golang-github-minio-minio-go-v7 7.0.84

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.84-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 26 Jan 2025 17:38:34 +0000

golang-github-minio-minio-go-v7 (7.0.84-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 20 Jan 2025 15:36:14 +0000
