=== debian/control ===
--- 
+++ 
@@ -9,15 +9,13 @@
                dh-golang,
                golang-any (>= 2:1.20~),
                golang-github-dustin-go-humanize-dev,
+               golang-github-go-ini-ini-dev,
                golang-github-google-uuid-dev,
-               golang-github-json-iterator-go-dev,
                golang-github-klauspost-compress-dev,
                golang-github-minio-md5-simd-dev (>= 1.1.2),
-               golang-github-minio-sha256-simd-dev (>= 1.0.0),
                golang-github-rs-xid-dev (>= 1.4.0),
                golang-golang-x-crypto-dev,
-               golang-golang-x-net-dev,
-               golang-gopkg-ini.v1-dev,
+               golang-golang-x-net-dev
 Standards-Version: 4.7.0
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7
@@ -30,15 +28,13 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-dustin-go-humanize-dev,
+         golang-github-go-ini-ini-dev,
          golang-github-google-uuid-dev,
-         golang-github-json-iterator-go-dev,
          golang-github-klauspost-compress-dev,
          golang-github-minio-md5-simd-dev (>= 1.1.2),
-         golang-github-minio-sha256-simd-dev (>= 1.0.0),
          golang-github-rs-xid-dev (>= 1.4.0),
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
-         golang-gopkg-ini.v1-dev,
          ${misc:Depends}
 Description: Go library for Amazon S3 compatible cloud storage
  The Minio Golang Client SDK provides simple APIs to access any Amazon S3
