## golang-github-minio-minio-go-v7 7.0.88

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.88-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.2 (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 26 Mar 2025 22:57:11 +0000
