=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.89-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 05 Apr 2025 16:10:53 +0000
