=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
                golang-github-go-ini-ini-dev,
                golang-github-google-uuid-dev,
                golang-github-klauspost-compress-dev,
+               golang-github-minio-crc64nvme-dev,
                golang-github-minio-md5-simd-dev (>= 1.1.2),
                golang-github-rs-xid-dev (>= 1.4.0),
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7.git
@@ -31,6 +32,7 @@
          golang-github-go-ini-ini-dev,
          golang-github-google-uuid-dev,
          golang-github-klauspost-compress-dev,
+         golang-github-minio-crc64nvme-dev,
          golang-github-minio-md5-simd-dev (>= 1.1.2),
          golang-github-rs-xid-dev (>= 1.4.0),
          golang-golang-x-crypto-dev,
