## golang-github-minio-minio-go-v7 7.0.95

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.95-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends
    - Update patch for using encoding/json rather than goccy/go-json

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 02 Sep 2025 01:35:20 +0000
