=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                golang-github-minio-crc64nvme-dev,
                golang-github-minio-md5-simd-dev (>= 1.1.2),
                golang-github-rs-xid-dev (>= 1.4.0),
+               golang-github-tinylib-msgp-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev
 Standards-Version: 4.7.2
@@ -35,6 +36,7 @@
          golang-github-minio-crc64nvme-dev,
          golang-github-minio-md5-simd-dev (>= 1.1.2),
          golang-github-rs-xid-dev (>= 1.4.0),
+         golang-github-tinylib-msgp-dev,
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
          ${misc:Depends}
