## golang-github-minio-minio-go-v7 7.0.97

=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.97-1) unstable; urgency=medium

  * New upstream release
    - Drop no longer needed patch
  * d/control:
    - Update Build-Depends and Depends
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 15 Nov 2025 19:31:40 +0000
