=== debian/control ===
--- 
+++ 
@@ -12,19 +12,20 @@
                golang-github-go-ini-ini-dev,
                golang-github-google-uuid-dev,
                golang-github-klauspost-compress-dev,
+               golang-github-klauspost-crc32-dev,
                golang-github-minio-crc64nvme-dev,
                golang-github-minio-md5-simd-dev (>= 1.1.2),
                golang-github-rs-xid-dev (>= 1.4.0),
                golang-github-tinylib-msgp-dev,
                golang-golang-x-crypto-dev,
-               golang-golang-x-net-dev
+               golang-golang-x-net-dev,
+               golang-gopkg-yaml.v3-dev
 Standards-Version: 4.7.2
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7.git
 XS-Go-Import-Path: github.com/minio/minio-go/v7
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: golang-github-minio-minio-go-v7-dev
 Architecture: all
@@ -33,12 +34,14 @@
          golang-github-go-ini-ini-dev,
          golang-github-google-uuid-dev,
          golang-github-klauspost-compress-dev,
+         golang-github-klauspost-crc32-dev,
          golang-github-minio-crc64nvme-dev,
          golang-github-minio-md5-simd-dev (>= 1.1.2),
          golang-github-rs-xid-dev (>= 1.4.0),
          golang-github-tinylib-msgp-dev,
          golang-golang-x-crypto-dev,
          golang-golang-x-net-dev,
+         golang-gopkg-yaml.v3-dev,
          ${misc:Depends}
 Description: Go library for Amazon S3 compatible cloud storage
  The Minio Golang Client SDK provides simple APIs to access any Amazon S3
