## golang-github-minio-minio-go-v7 7.0.98

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 .PHONY: examples docs
 
-checks: lint vet test examples functional-test
+checks: lint test examples functional-test
 
 lint:
 	@mkdir -p ${GOPATH}/bin
@@ -14,10 +14,7 @@
 	@GO111MODULE=on ${GOPATH}/bin/golangci-lint cache clean
 	@GO111MODULE=on ${GOPATH}/bin/golangci-lint run --timeout=5m --config ./.golangci.yml
 
-vet:
-	@GO111MODULE=on go vet ./...
-	@echo "Installing staticcheck" && go install honnef.co/go/tools/cmd/staticcheck@latest
-	${GOPATH}/bin/staticcheck -tests=false -checks="all,-ST1000,-ST1003,-ST1016,-ST1020,-ST1021,-ST1022,-ST1023,-ST1005"
+vet: lint
 
 test:
 	@GO111MODULE=on SERVER_ENDPOINT=localhost:9000 ACCESS_KEY=minioadmin SECRET_KEY=minioadmin ENABLE_HTTPS=1 MINT_MODE=full go test -race -v ./...
