=== debian/changelog ===
golang-github-minio-minio-go-v7 (7.0.98-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3 in d/control, drop Priority field
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 26 Feb 2026 22:21:37 +0000
