=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-minio-minio-go-v7
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Félix Sipma <felix+debian@gueux.org>,
@@ -20,7 +19,7 @@
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-gopkg-yaml.v3-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/minio/minio-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-minio-go-v7.git
